/* --------------------------------------------------------------------------------
 * web fonts
-------------------------------------------------------------------------------- */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&display=swap');

:root {
  --font-default: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "Noto Sans JP", sans-serif;
}

/* ----------------------------------------------------------------------
 reset (exculding 'sup')
---------------------------------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, main {
  display: block;
}

input, textarea {
  margin: 0;
  padding: 0;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th {
  text-align: left;
}

img {
  vertical-align: middle;
}

/* ----------------------------------------------------------------------
 basic setting
---------------------------------------------------------------------- */
body {
  font-family: var(--font-default);
  color: #000000;
  line-height: 1.5;
  font-feature-settings: "palt";
  /*
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  */
}

body * {
  -webkit-text-size-adjust: 100%;
  box-sizing: border-box;
}

input, button, textarea, select {
  color: #161f3e;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 16px;
}

textarea {
  vertical-align: top;
}

*:focus {
  outline: none;
}

img {
  max-width: 100%;
  height: auto;
}

a:hover {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

/* ----------------------------------------------------------------------
 common class
---------------------------------------------------------------------- */
@media only screen and (min-width: 751px) {
  .pc-non {
    display: none !important;
  }
}
@media only screen and (max-width: 750px) {
  .sp-non {
    display: none !important;
  }
}
.mb0 {
  margin-bottom: 0;
}

.tCenter {
  text-align: center;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.link-tel {
  color: inherit;
  text-decoration: none;
}
@media only screen and (min-width: 751px) {
  .link-tel {
    pointer-events: none;
  }
}

.color-red {
  color: #ff0000;
}

.wrapper {
  width: 1200px;
  margin: 0 auto;
  position: relative;
}
@media only screen and (max-width: 750px) {
  .wrapper {
    width: auto;
  }
}

.hover {
  transition: 0.3s;
}
@media only screen and (min-width: 751px) {
  .hover:hover {
    opacity: 0.7;
  }
}

.hoverTxt {
  text-decoration: none;
  color: inherit;
}
.hoverTxt:hover {
  text-decoration: underline;
}

.require {
  display: inline-block;
  background-color: #d44629;
  color: #fff;
  font-size: 1.4rem;
  padding: 3px 5px;
  border-radius: 4px;
  margin-left: 5px;
}

/* ----------------------------------------------------------------------
 Layout
---------------------------------------------------------------------- */
.header {
  @media screen and (max-width: 750px){
    height: 66px;
  }
}
.header__inner {
  max-width: 990px;
  margin: 0 auto;
  padding: 20px 0 10px;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  @media screen and (max-width: 750px){
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #fff;
    z-index: 900;
    height: 66px;
    padding: 15px 20px 10px 20px;
    align-items: center;
  }
}
.logo {
  width: 152px;
  @media screen and (max-width: 750px){
    width: 90px;
  }
}
.navi {
  display: flex;
  @media screen and (max-width: 750px){
    display: none;
  }
  li {
    margin-left: 50px;
    a {
      text-decoration: none;
      color: inherit;
      &:hover {
        text-decoration: underline;
      }
    }
  }
}
.menu {
  @media screen and (min-width: 751px){
    display: none;
  }
  width: 28px;
  &.is-active {
    opacity: 0;
  }
}

.mega__wrapper {
  overflow: hidden;
}
.mega {
  width: 45.8vw;
  background: rgba(247,108,17,0.8);
  height: 100%;
  position: fixed;
  top: 0px;
  right: 0px;
  z-index: 1000;
  padding: 100px 0 0 27px;
  transform: translateX(100%);
  transition: transform 0.3s ease-in-out;
  &.is-active {
    transform: translateX(0%);
  }
}
.mega__close {
  position: absolute;
  top: 25px;
  right: 30px;
  width: 18px;
  height: 18px;
}
.mega__navi {
  li {
    + li {
      margin-top: 10px;
    }
    a {
      color: #fff;
      text-decoration: none;
      font-size: 14px;
      font-weight: 500;
      letter-spacing: 0.1em;
    }
  }
}

.homeMv {

}
.homeMv__inner {
  overflow: hidden;
  position: relative;
}
.homeMv__title {
  position: absolute;
  width: 30.3vw;
  top: 16vw;
  left: 7vw;
  z-index: 2;
  @media screen and (max-width: 750px){
    top: 22.2vw;
    left: 5vw;
    width: 41.6vw;
  }
}
.homeMv__line {
  position: absolute;
  top: 9.16vw;
  left: 0;
  width: 103vw;
  margin: 0 -1.5vw;
  z-index: 1;
  @media screen and (max-width: 750px){
    width: 114vw;
    top: 27.8vw;
    margin: 0 -7vw;
  }
}
.homeMv__bg {
  img {
    @media screen and (max-width: 750px){
      aspect-ratio: 36 / 29;
      object-fit: cover;
      width: 100%;
    }
  }
}
.svg-building {
  width: 100%;
  height: auto;
  .cls-2 {
    fill: none;
    stroke: #fff;
    stroke-miterlimit: 10;
    stroke-dasharray: 2400px;
    animation: line-animation 3s;
  }
}
@keyframes line-animation {
  0% {
    stroke-dashoffset: 2400px;
  }
  100% {
    stroke-dashoffset: 0px;
  }
}
.homeInro {
  margin-top: 50px;
  @media screen and (max-width: 750px){
    margin-top: 30px;
  }
}
.homeInro__inner {
  max-width: 1030px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  padding-right: 60px;
  @media screen and (max-width: 750px){
    display: block;
    padding: 0;
  }
}
.homeInro__thumb {
  width: calc(365px + (100vw - 1030px) / 2);
  margin-left: calc((100vw - 1030px) / 2 * -1);
  @media screen and (max-width: 750px){
    width: 69%;
    margin: 0;
  }
}
.homeInro__right {
  flex: 1;
  padding-left: 45px;
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  @media screen and (max-width: 750px){
    margin-top: 35px;
    padding: 0;
    flex-direction: column;
    align-items: center;
  }
}
.homeInro__title {
  padding-top: 15px;
  writing-mode: vertical-rl;
  font-weight: bold;
  letter-spacing: 0.075em;
  font-size: 53px;
  @media screen and (max-width: 750px){
    font-size: 27px;
    padding: 0;
  }
}
.homeInro__text {
  padding-top: 60px;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 0.2em;
  line-height: 2.3;
  @media screen and (max-width: 750px){
    font-size: 13px;
    padding-top: 25px;
  }
}
.homeContent {
  margin-top: 70px;
  @media screen and (max-width: 750px){
    margin-top: 40px;
  }
}
.homeContent__inner {
  max-width: 1030px;
  margin: 0 auto;
  @media screen and (max-width: 750px){
    padding: 0 20px;
  }
}
.homeContent__thumb {
  @media screen and (max-width: 750px){
    img {
      aspect-ratio: 49 / 23;
      object-fit: cover;
      width: 100%;
    }
  }
}
.homeContent__bottom {
  display: flex;
  justify-content: space-between;
  margin-top: 50px;
  .homeContent__thumb {
    width: calc(50% - 25px);
  }
  @media screen and (max-width: 750px){
    margin-top: 30px;
    flex-direction: column;
    gap: 30px;
    .homeContent__thumb {
      width: 100%;
    }
  }
}
.homeContent__thumb {
  position: relative;
}
.homeContent__thumb a {
  display: block;
}
.homeContent__text {
  position: absolute;
  left: -20px;
  bottom: -15px;
  color: #fff;
  padding: 15px 35px;
  font-size: 20px;
  @media screen and (max-width: 750px){
    left: -10px;
    bottom: -10px;
    padding: 10px 24px;
    font-size: 13px;
  }
  small {
    font-size: 16px;
    @media screen and (max-width: 750px){
      font-size: 11px;
    }
  }
  &.-orange {
    background-color: rgba(247, 108, 17, 0.75);
  }
  &.-green {
    background-color: rgba(40, 151, 49, 0.75);
  }
  &.-pink {
    background-color: rgba(238, 35, 141, 0.75);
  }
}
.links {
  margin-top: 90px;
  @media screen and (max-width: 750px){
    margin-top: 60px;
  }
}
.links__inner {
  max-width: 1060px;
  margin: 0 auto;
  @media screen and (max-width: 750px){
    padding: 0 10px;
  }
}
.linksList {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  @media screen and (max-width: 750px){
    gap: 15px 10px;
  }
  li {
    width: calc((100% - 45px) / 4);
    @media screen and (max-width: 750px){
      width: calc((100% - 10px) / 2);
    }
  }
}
.footer {
  margin-top: 50px;
  color: #fff;
}
.footer__inner {
  display: flex;
  @media screen and (max-width: 750px){
    flex-direction: column-reverse;
  }
}
.footerLeft {
  width: 50%;
  padding: 74px 20px 20px;
  background-color: #f76c11;
  @media screen and (max-width: 750px){
    width: 100%;
    padding: 24px 0 10px;
  }
}
.footerLeft__inner {
  max-width: 432px;
  margin: 0 auto;
  @media screen and (max-width: 750px){
    max-width: 100%;
    text-align: center;
  }
}
.footer__intro {
  display: flex;
  align-items: flex-end;
  @media screen and (max-width: 750px){
    flex-direction: column;
    align-items: center;
  }
}
.footer__logo {
  width: 164px;
  margin-right: 24px;
  @media screen and (max-width: 750px){
    width: 155px;
    margin: 0;
  }
}
.footerProfile {
  margin-right: -1em;
  @media screen and (max-width: 750px){
    margin: 0;
  }
}
.footerProfile__name {
  font-size: 17px;
  font-weight: bold;
  letter-spacing: 0.05em;
  @media screen and (max-width: 750px){
    font-size: 13px;
    margin-top: 1em;
  }
}
.footerProfile__address {
  font-size: 13px;
  font-weight: 500;
  letter-spacing: 0.05em;
  @media screen and (max-width: 750px){
    font-size: 11px;
  }
}
.footerProfile__pin {
  width: 27px;
  margin-left: 6px;
  position: relative;
  display: inline-block;
}
.copyright {
  margin-top: 12px;
  font-size: 13px;
  font-weight: 500;
  letter-spacing: 0.1em;
  @media screen and (max-width: 750px){
    font-size: 11px;
    margin-top: 0.5em;
  }
}
.footerRight {
  width: 50%;
  padding: 0 6.5% 0px;
  background-color: #289731;
  @media screen and (max-width: 750px){
    width: 100%;
    padding: 0;
  }
}
.footerRight__inner {
  max-width: 432px;
  padding-top: 86px;
  height: 100%;
  margin: 0 auto;
  background: url(../img/footer_line.svg) no-repeat 0 bottom;
  background-size: 258px auto;
  display: flex;
  flex-direction: row-reverse;
  @media screen and (max-width: 750px){
    padding-top: 54px;
    max-width: 87.2%;
    height: 160px;
    background-size: 198px auto;
  }
}
.footer__navi {
  li {
    font-size: 13px;
    @media screen and (max-width: 750px){
      font-size: 11px;
    }
    &:before {
      content: "> ";
    }
    a {
      color: #fff;
      letter-spacing: 0.1em;
      text-decoration: none;
      &:hover {
        text-decoration: underline;
      }
    }
  }
}

.pageHero {
  position: relative;
}
.pageHero__inner {
  max-width: 1048px;
  height: 200px;
  margin: 0 auto;
  position: relative;
  @media screen and (max-width: 750px){
    height: 123px;
  }
}
.pageHero__bg {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: -1;
  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}
.pageHero__title {
  position: absolute;
  left: 0px;
  bottom: -25px;
  color: #fff;
  padding: 15px 35px;
  font-size: 20px;
  @media screen and (max-width: 750px){
    left: 12px;
    bottom: -20px;
    padding: 12px 24px;
    font-size: 13px;
  }
  small {
    font-size: 16px;
    @media screen and (max-width: 750px){
      font-size: 11px;
    }
  }
  &.-orange {
    background-color: rgba(247, 108, 17, 0.75);
  }
  &.-green {
    background-color: rgba(40, 151, 49, 0.75);
  }
  &.-pink {
    background-color: rgba(238, 35, 141, 0.75);
  }
}

.aboutIntro__thumb {
  position: relative;
}
.aboutIntro__num {
  position: absolute;
  img {
    width: auto;
    height: 116px;
    @media screen and (max-width: 750px){
      height: 64px;
    }
  }
}
.aboutIntro__title {
  .small {
    display: block;
    font-size: 14px;
    font-weight: 500;
    @media screen and (max-width: 750px){
      font-size: 12px;
    }
  }
  .large {
    display: block;
    font-size: 25px;
    font-weight: bold;
    letter-spacing: 0.075em;
    margin-top: 0.1em;
    @media screen and (max-width: 750px){
      font-size: 20px;
    }
  }
}
.aboutIntro__text {
  font-size: 14px;
  line-height: 1.6;
  letter-spacing: 0.075em;
  font-weight: 500;
  margin-top: 1em;
  @media screen and (max-width: 750px){
    font-size: 12px;
    line-height: 1.5;
  }
}
.aboutIntro__map {
  margin-top: 20px;
  display: flex;
  justify-content: flex-end;
  a {
    display: flex;
    align-items: center;
    font-size: 14px;
    font-weight: bold;
    color: #f76c11;
    text-decoration: none;
    img {
      width: 27px;
      margin-left: 6px;
    }
  }
}

.about01 {
  margin-top: 120px;
  @media screen and (max-width: 750px){
    margin-top: 80px;
  }
  .aboutIntro__inner {
    max-width: 1000px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    @media screen and (max-width: 750px){
      display: block;
      padding: 0 20px;
    }
  }
  .aboutIntro__thumb {
    width: 45%;
    margin-left: -100px;
    margin-top: 30px;
    @media screen and (max-width: 750px){
      width: 69%;
      margin-left: -20px;
      margin-top: 0;
    }
  }
  .aboutIntro__right {
    width: 56%;
    @media screen and (max-width: 750px){
      width: 100%;
      margin-top: 2em;
    }
  }
  .aboutIntro__num {
    top: -64px;
    left: 88px;
    @media screen and (max-width: 750px){
      top: -33px;
      left: 48px;
    }
  }
}
.about02 {
  margin-top: 120px;
  @media screen and (max-width: 750px){
    margin-top: 80px;
  }
  .aboutIntro__inner {
    max-width: 1000px;
    margin: 0 auto;
    @media screen and (max-width: 750px){
      padding: 0 20px;
    }
  }
  .aboutIntro__thumb {
    @media screen and (max-width: 750px){
      width: 84%;
      margin: 0 auto;
    }
  }
  .aboutIntro__right {
    margin-top: 1.5em;
    @media screen and (max-width: 750px){
      margin-top: 2em;
    }
  }
  .aboutIntro__num {
    top: -72px;
    right: -20px;
    @media screen and (max-width: 750px){
      top: -44px;
      right: -16px;
    }
  }
}
.about03 {
  margin-top: 120px;
  @media screen and (max-width: 750px){
    margin-top: 80px;
  }
  .aboutIntro__inner {
    max-width: 1000px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    padding-left: 130px;
    padding-right: 30px;
    @media screen and (max-width: 750px){
      padding: 0 20px;
      display: block;
    }
  }
  .aboutIntro__thumb {
    width: 41%;
    @media screen and (max-width: 750px){
      width: 78%;
    }
  }
  .aboutIntro__right {
    margin-top: 130px;
    width: 50%;
    @media screen and (max-width: 750px){
      width: 100%;
      margin-top: 2em;
    }
  }
  .aboutIntro__num {
    top: -48px;
    right: -146px;
    @media screen and (max-width: 750px){
      top: -34px;
      right: -60px;
    }
  }
}
.about04 {
  margin-top: 120px;
  @media screen and (max-width: 750px){
    margin-top: 80px;
  }
  .aboutIntro__inner {
    max-width: 1000px;
    margin: 0 auto;
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    padding-left: 86px;
    padding-right: 32px;
    @media screen and (max-width: 750px){
      display: block;
      padding: 0 20px;
    }
  }
  .aboutIntro__thumb {
    width: 41%;
    @media screen and (max-width: 750px){
      width: 100%;
      padding-left: 26px;
    }
  }
  .aboutIntro__right {
    @media screen and (max-width: 750px){
      margin-top: 2em;
    }
  }
  .aboutIntro__num {
    top: -60px;
    right: -48px;
    @media screen and (max-width: 750px){
      top: -38px;
      right: 2px;
    }
  }
  .aboutIntro__text {
    max-width: 400px;
    @media screen and (max-width: 750px){
      max-width: 100%;
    }
  }
}
.aboutBottom {
  display: flex;
  justify-content: space-between;
  max-width: 1000px;
  margin: 80px auto 0;
  @media screen and (max-width: 750px){
    display: contents;
  }
}
.about05 {
  width: 43%;
  @media screen and (max-width: 750px){
    width: 100%;
    padding: 0 20px;
    margin-top: 50px;
  }
  .aboutIntro__thumb {
    margin-top: 2em;
    @media screen and (max-width: 750px){
      margin: 1em 20px 0 0;
    }
  }
  .aboutIntro__num {
    bottom: 0px;
    left: -36px;
    @media screen and (max-width: 750px){
      left: -12px;
    }
  }
}
.about06 {
  margin-top: 320px;
  width: 43%;
  @media screen and (max-width: 750px){
    width: 100%;
    margin-top: 50px;
    padding: 0 20px;
  }
  .aboutIntro__thumb {
    margin-top: 2em;
    @media screen and (max-width: 750px){
      margin: 1em 20px 0 0;
    }
  }
  .aboutIntro__num {
    top: -50px;
    right: -24px;
    @media screen and (max-width: 750px){
      top: -40px;
      right: -20px;
    }
  }
}

.floorIntro {
  margin: 80px auto 0;
  max-width: 1048px;
  @media screen and (max-width: 750px){
    margin-top: 30px;
    padding: 0 20px;
  }
}
.floorIntro__text {
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.075em;
  line-height: 1.6;
  @media screen and (max-width: 750px){
    font-size: 12px;
  }
}
.floorMap {
  max-width: 960px;
  margin: 90px auto 0;
  position: relative;
  @media screen and (max-width: 750px){
    margin-top: 20px;
  }
}
.floorMap__btns {
  position: absolute;
  top: 0px;
  left: 0px;
  background-color: #efefef;
  padding: 15px;
  @media screen and (max-width: 750px){
    display: inline-block;
    position: static;
    padding: 10px;
  }
  li {
    + li {
      margin-top: 15px;
      @media screen and (max-width: 750px){
        margin-top: 10px;
      }
    }
  }
  a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 233px;
    height: 43px;
    font-size: 12px;
    font-weight: 500;
    color: #fff;
    text-decoration: none;
    @media screen and (max-width: 750px){
      width: 152px;
      height: 28px;
      font-size: 9px;
    }
    &.-blue {
      background: #3fa6f2 url(../img/floor-guide/arrow_blue.svg) no-repeat right top/12px auto;
      @media screen and (max-width: 750px){
        background-size: 8px auto;
      }
    }
    &.-purple {
      background: #982e8e url(../img/floor-guide/arrow_purple.svg) no-repeat right top/12px auto;
      @media screen and (max-width: 750px){
        background-size: 8px auto;
      }
    }
  }
}
.floorMap__img {
  @media screen and (max-width: 750px){
    margin-top: 35px;
  }
}
.floorInfo {
  margin-top: 90px;
  @media screen and (max-width: 750px){
    margin-top: 40px;
  }
}
.floorInfo__inner {
  max-width: 1000px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  @media screen and (max-width: 750px){
    padding: 0 20px;
    flex-direction: column;
    gap: 15px;
  }
}
.floorInfo__item {
  width: 48%;
  background-color: #efefef;
  padding-bottom: 30px;
  @media screen and (max-width: 750px){
    width: 100%;
  }
}
.floorInfo__title {
  background-color: #66b56d;
  color: #fff;
  padding: 8px 0 4px 20px;
  font-size: 19px;
  font-weight: bold;
  border-bottom: 5px solid #fff;
  @media screen and (max-width: 750px){
    border-width: 4px;
    padding: 8px 0 6px 16px;
    font-size: 15px;
  }
}
.floorInfo__table {
  margin: 10px 18px 0px;
  width: calc(100% - 36px);
  font-size: 14px;
  font-weight: 500;
  @media screen and (max-width: 750px){
    margin: 10px 15px 0px;
    font-size: 12px;
  }
  tr {
    border-bottom: 1px dotted #969696;
  }
  th {
    width: 106px;
    padding: 12px 0;
    @media screen and (max-width: 750px){
      width: 80px;
    }
  }
  td {
    padding: 12px 0;
  }
  a {
    color: #399f40;
    display: inline-block;
  }
}

.avenueIntro {
  margin: 90px auto 0;
  max-width: 1048px;
  @media screen and (max-width: 750px){
    margin-top: 40px;
    padding: 0 20px;
  }
}
.avenueIntro__text {
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.075em;
  line-height: 1.6;
  @media screen and (max-width: 750px){
    font-size: 12px;
  }
}
.avenueMap {
  max-width: 970px;
  margin: 80px auto 0px;
  padding: 0 48px;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  @media screen and (max-width: 750px){
    margin: 20px 0 0;
    padding: 0;
    flex-direction: column-reverse;
  }
}
.avenueMap__left {
  width: 33%;
  padding-bottom: 38px;
  @media screen and (max-width: 750px){
    width: 100%;
    margin-top: 20px;
    padding: 0;
  }
}
.avenueMap__table {
  width: 100%;
  font-size: 14px;
  font-weight: 500;
  @media screen and (max-width: 750px){
    font-size: 12px;
  }
  tr {
    border-bottom: 1px dotted #969696;
  }
  th {
    width: 48px;
    padding: 12px 0;
    @media screen and (max-width: 750px){
      width: 40px;
    }
  }
  td {
    padding: 12px 0;
  }
}
.avenueMap__right {
  width: 57%;
  @media screen and (max-width: 750px){
    width: 100%;
  }
}
.avenueShop {
  margin-top: 100px;
  @media screen and (max-width: 750px){
    margin-top: 50px;
  }
}
.avenueShop__inner {
  max-width: 970px;
  margin: 0 auto;
  @media screen and (max-width: 750px){
    padding: 0;
  }
}
.avenueShop__title {
  font-size: 19px;
  font-weight: bold;
  background-color: #ff6fa1;
  color: #fff;
  padding: 8px 0 4px 20px;
  @media screen and (max-width: 750px){
    margin: 0 -20px;
    padding: 8px 20px 6px 20px;
    font-size: 14px;
  }
}
.avenueShopList {
  max-width: 890px;
  margin: 64px auto 0;
  display: flex;
  flex-wrap: wrap;
  gap: 100px 70px;
  @media screen and (max-width: 750px){
    margin-top: 20px;
    flex-direction: column;
    gap: 40px;
  }
}
.avenueShopList__item {
  width: calc((100% - 140px) / 3);
  padding-bottom: 140px;
  position: relative;
  @media screen and (max-width: 750px){
    width: 100%;
    padding: 0;
  }
}
.avenueShopList__thumb {
  @media screen and (max-width: 750px){
    width: 46%;
  }
}
.avenueShopList__name {
  margin-top: 24px;
  @media screen and (max-width: 750px){
    margin-top: 30px;
  }
  .small {
    display: block;
    font-size: 14px;
    font-weight: 500;
    @media screen and (max-width: 750px){
      font-size: 12px;
    }
  }
  .large {
    display: block;
    font-size: 16px;
    font-weight: bold;
    white-space: nowrap;
    @media screen and (max-width: 750px){
      font-size: 13px;
    }
  }
}
.avenueShopList__text {
  font-size: 14px;
  font-weight: 500;
  margin-top: 1em;
  @media screen and (max-width: 750px){
    font-size: 12px;
  }
}
.avenueShopInfo {
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 7.5em;
  font-weight: 500;
  @media screen and (max-width: 750px){
    position: static;
    height: auto;
    margin-top: 1em;
  }
  dl {
    display: flex;
    font-size: 14px;
    @media screen and (max-width: 750px){
      font-size: 12px;
    }
  }
  
}
.avenueShopInfo__link {
  font-size: 14px;
  @media screen and (max-width: 750px){
    font-size: 12px;
  }
  a {
    color: #ee238d;
  }
}